* 									{ margin: 0; padding: 0; }
#page-wrap							{
	width: 760px;
	margin: 0px auto;
} 
/*a									{ text-decoration: none; }
*/ul									{ list-style: none; }
/* 
	LEVEL ONE
*/
ul.dropdown                         {
	position: relative;
	width: 760px;
	height: 37px;
}
ul.dropdown li                      {
	font-weight: bold;
	float: left;
	zoom: 1;
	background-color: #CCC;
}
ul.dropdown a:hover		            { color: #FFF; }
ul.dropdown a:active                {
	color: #FFF;
}
ul.dropdown li a                    {
	display: block;
	color: #black;
	text-align: center;
}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #333; color:#FFF; position: relative; }
ul.dropdown li.hover a              {/* color: white; */}


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{
	width: 125px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	font-size: 12px;
}
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

img{
	border:none;
}
.dropdown li .sub_menu li {
	width: 125px;
	height: 22px;

}
